Use Android? You could be blocked from Gmail and YouTube next month


Signing in to your account on Google apps will no longer be supported on phones with Android version 2.3.7 or lower starting Sept. 27. Check and update your Android version.”

While Zak Pollack, the Android Help community manager, explained in a blog post: “As part of our ongoing efforts to keep our users safe, Google will no longer allow sign-in on Android devices that run Android 2.3.7 or lower starting September 27, 2021. If you sign into your device after September 27, you may get username or password errors when you try to use Google products and services like Gmail, YouTube, and Maps.

“If your device has the ability to update to a newer Android version (3.0+), we advise you to do so in order to maintain access to Google apps and services on that device.”

In the help post, Google confirmed that anyone running Android 2.3.7 or older beyond the deadline will receive a username and password error when they try to sign in to affected devices to add an email account or calendar. 

DON’T MISS: Millions of Android fans may be owed £50 from Google, are YOU one?





READ SOURCE

See also  Life-like Russian androids and other news

LEAVE A REPLY

Please enter your comment!
Please enter your name here